Title
#general
n

nyanshak

01/09/2019, 5:04 PM
On GitHub releases, anything beyond 3.2.6 (3.2.7+) is marked as pre-release, but I don't see that indication on the osquery downloads site. Is it recommended to stick to 3.2.6 or go to the latest from the osquery downloads (3.3.0) ?
fmanco

fmanco

01/09/2019, 5:10 PM
We're working on tagging and building a new stable version out of current master branch. Should happen hopefully today.
5:10 PM
For the time being go with 3.3.0
n

nyanshak

01/09/2019, 5:19 PM
aw, thanks 😄